Ian Bicking: the old part of his blog

Re: Site packages considered harmful comment 000

Does this not work for you?

python setup.py easy_install --no-deps .

I'm curious why not. (Just didn't know it existed perhaps?... it is documented in the very module you're complaining about, but perhaps I should make it more prominent.)

Comment on Site packages considered harmful comment 000
by John Lee